# ********* Selenium Einstellungen *********

# erlaubt ist: true/false
headlessMode=false
# erlaubt ist (zurzeit): Chrome/Edge/
Browser=Chrome
# eingegeben wird: der Name des zu referenzierenden drivers !!!immer in Abhängigkeit vom Browser und der Version!!!
driver=chromedriver89.exe
#eingegeben wird der Pfad bis zum driver.exe file  
#optimalerweise new File(System.getProperty("user.home")+"/edsEportalSelenium/",path).getAbsolutePath()) --> wegen Gruppenrichtlinien lokal nicht möglich
driverPath=./src/test/resources/
#Applikationspfad
applicationPath=http://localhost:8080/applikationen/

# ********* User-Kennung *********
Traegeradmin=MzFFRFNUQUQ=
TraegeradminPass=MzFFRFNUQUQ=
Bearbeiter=MzFFRFNCRUE=
BearbeiterPass=MzFFRFNCRUE=
PUser=MzFFRFNQVVM=
PUserPass=MzFFRFNQVVM=
Leser=MzFFRFNMRVM=
LeserPass=MzFFRFNMRVM=

# ********* eindeutige User-Kennung *********
BearbEindeutig=MzFFRFNCRUFASFZC
PUserEindeutig=MzFFRFNQVVNASFZC
LeserEindeutig=MzFFRFNMRVNASFZC
TraegeradminEindeutig=MzFFRFNUQURASFZC

# ********* User anderer Träger *********
OtherBearbeiter=MTFFRFNCRUE=
OtherBearbeiterPass=MTFFRFNCRUE=
OtherBearbEindeutig=MTFFRFNCRUFASFZC
BearbEindeutigOtherTraeger=MTFFRFNCRUFASFZC

OtherLeser=MTFFRFNMRVM=
OtherLeserPass=MTFFRFNMRVM=
LeserEindeutigOtherTraeger=MTFFRFNMRVNASFZC

OtherPUser=MTFFRFNQVVM=
OtherPUSerPass=MTFFRFNQVVM=
PUserEindeutigOtherTraeger=MTFFRFNQVVNASFZC

OtherTraegerAdmin=MTFFRFNUQUQ=
OtherTraegerAdminPass=MTFFRFNUQUQ=
TraegerAdminEindeutiogOtherTraeger=MTFFRFNUQURASFZC

# ********* Testdaten *********
Alice=NDg0MTI1MDY0Mw==
TestEmail=VGVzdC5FRFNAaXRzdi5hdA==
TestTel=NDM2NjQ4ODc4MTY4Nw==

TestfirmaName=WFhYVGVzdGZpcm1h
TestFBNR=OTAzMjA4eQ==
TestVPNR=MTEwNjIx
TestKUR=UjAwOFIwMTVG
TestDGNR=NTAxNTAxNjc1
TestBKNR_SVT=MzEvMTIzNDU2Nzg5MA==
TestBKNR_HVB=MzEvMTIzNDU2Nzg=
TestERSB=OTg3NjU0MzIxMA==

